@charset "utf-8";

#kyousei_html p {
	line-height: 1.8;
	margin: 0;
}

#kyousei_html.for_doctor .main_visual{
	background: url(/theme2025/kyousei_html/img/for_doctor/for_doctor_mainvisua_pc.jpg) no-repeat top left;
	background-size: contain;
	height: 369px;
	padding: 70px 0 0;
	margin-bottom: 40px;
}

#kyousei_html.for_doctor .main_visual h1{
	display: block;
	padding: 0;
	margin: 0 0 22px;
}

#kyousei_html.for_doctor .main_visual h1::before,
#kyousei_html.for_doctor .main_visual h1::after{
	display: none;
}

#kyousei_html.for_doctor .main_visual h1 span{
	display: block;
}

#kyousei_html.for_doctor .main_visual_ttl{
	font-size: 28px;
	margin-bottom: 8px;
}

#kyousei_html.for_doctor .main_visual_sub{
	font-size: 14px;
	color: #dd6765;
}

#kyousei_html.for_doctor .section_block {
	margin-bottom: 40px;
}

#kyousei_html.for_doctor .section_block h2{
	background: none;
	border-left: 2px solid #9198A8;
	border-bottom: none;
	font-size: 18px;
	padding: 9px 24px;
}

#kyousei_html.for_doctor .section_block h2::before{
	display: none;
}

#kyousei_html.for_doctor .section_block p{
	margin-bottom: 16px;
}

#kyousei_html.for_doctor .publish_clinic_banner{
	display: flex;
	justify-content: center;
}

#kyousei_html.for_doctor .publish_clinic_banner img{
	display: block;
	border: 1px solid #ccc;
}

#kyousei_html.for_doctor .inquiry_link{
	display: grid;
	grid-template-columns: 1fr 1fr;
	border: 1px solid #ccc;
}

#kyousei_html.for_doctor .inquiry_link_item{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 16px;
}

#kyousei_html.for_doctor .inquiry_link_item + .inquiry_link_item{
	border-left: 1px solid #ccc;
}
 
#kyousei_html.for_doctor .inquiry_link_item h3{
	background: none;
	min-height: auto;
	padding: 0;
	margin: 0 0 16px;
}

#kyousei_html.for_doctor .inquiry_link_item a{
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	background: #555;
	box-shadow: 0 0 3px 0 #9198a8;
	font-size: 18px;
	color: #fff;
	width: 320px;
	height: 44px;
}

#kyousei_html.for_doctor .printed_details_list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#kyousei_html.for_doctor .printed_details_list a{
	display: block;
	position: relative;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 16px 40px 16px 16px;
}

#kyousei_html.for_doctor .printed_details_list a::before{
	content: '';
	width: 9px;
	height: 15px;
	background-image: url(/theme2025/kyousei_html/img/for_doctor/arrow_right.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
}

#kyousei_html.for_doctor .printed_details_list_ttl{
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}

#kyousei_html.for_doctor .printed_details_list_txt{
	display: block;
	color: #333;
	font-size: 12px;
	line-height: 1.8;
}

#kyousei_html.for_doctor .helpful_list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#kyousei_html.for_doctor .helpful_list a{
	display: grid;
	grid-template-columns: 104px 1fr;
	gap: 16px;
	align-items: center;
	position: relative;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px 40px 4px 4px;
}

#kyousei_html.for_doctor .helpful_list a::before{
	content: '';
	width: 9px;
	height: 15px;
	background-image: url(/theme2025/kyousei_html/img/for_doctor/arrow_right.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
}

#kyousei_html.for_doctor .helpful_list_detail_ttl{
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}

#kyousei_html.for_doctor .helpful_list_detail_txt{
	display: block;
	color: #333;
	font-size: 12px;
	line-height: 1.8;
}

#kyousei_html.for_doctor .notice_list li {
	border-bottom: 1px solid #ccc;
}

#kyousei_html.for_doctor .notice_list li a{
	display: grid;
	grid-template-columns: 120px 1fr;
	gap: 14px;
	align-items: center;
	position: relative;
	padding: 16px 40px 16px 0;
}

#kyousei_html.for_doctor .notice_list li a::before{
	content: '';
	width: 9px;
	height: 15px;
	background-image: url(/theme2025/kyousei_html/img/for_doctor/arrow_right.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
}

#kyousei_html.for_doctor .notice_list_data{
	display: block;
	border: 1px solid #ccc;
	color: #333;
	font-size: 13px;
	text-align: center;
	line-height: 25px;
	width: 100%;
}

#kyousei_html.for_doctor .notice_list_ttl{
	font-size: 16px;
}

@media screen and (max-width: 1080px) {
	#kyousei_html.for_doctor .main_visual{
		height: 41.6vw;
		padding: 9vw 0 0;
	}
}

@media screen and (max-width: 767px) {
#kyousei_html.for_doctor .main_visual{
	background: url(/theme2025/kyousei_html/img/for_doctor/for_doctor_mainvisua_sp.jpg) no-repeat top left;
	background-size: contain;
	height: 78vw;
	padding: 9vw 28vw 0 16px;
	margin-bottom: 0;
}

#kyousei_html.for_doctor .main_visual_ttl {
	font-size: 5vw;
}

#kyousei_html.for_doctor .main_visual_sub{
	font-size: 3.1vw;
}

#kyousei_html.for_doctor .main_visual p{
	font-size: 3.8vw;
}

#kyousei_html.for_doctor .br_sp{
	display: none;
}

#kyousei_html.for_doctor .section_block{
	padding: 0 10px;
}

#kyousei_html.for_doctor .section_block h2 {
	font-size: 4vw;
	padding: 16px;
}

#kyousei_html.for_doctor .section_block p{
	font-size: 3.8vw;
}

#kyousei_html.for_doctor .publish_clinic_banner img{
	width: 100%;
}

#kyousei_html.for_doctor .inquiry_link {
	grid-template-columns: 1fr;

}

#kyousei_html.for_doctor .inquiry_link_item + .inquiry_link_item{
	border-top: 1px solid #ccc;
	border-left: none;
}

#kyousei_html.for_doctor .inquiry_link_item a {
	font-size: 4vw;
	width: 100%;
}

#kyousei_html.for_doctor .inquiry_link_item h3 {
	font-size: 3.5vw;
	margin: 0 0 8px;
}

#kyousei_html.for_doctor .printed_details_list {
	grid-template-columns: 1fr;
}

#kyousei_html.for_doctor .printed_details_list a{
	padding: 8px 5.56vw 8px 8px;
}

#kyousei_html.for_doctor .printed_details_list a::before {
	width: 1.24vw;
	height: 2.48vw;
	right: 8px;
}

#kyousei_html.for_doctor .printed_details_list_ttl {
	font-size: 3.8vw;
	margin-bottom: 4px;
}

#kyousei_html.for_doctor .printed_details_list_txt {
	font-size: 3vw;
}

#kyousei_html.for_doctor .helpful_list {
	grid-template-columns: 1fr;
	border: 1px solid #ccc;
}

#kyousei_html.for_doctor .helpful_list a{
	border-right:none;
	border-bottom:none;
	padding: 4px 5.56vw 4px 4px;
}

#kyousei_html.for_doctor .helpful_list a + a{
	border-top: 1px solid #ccc;
}

#kyousei_html.for_doctor .helpful_list_detail_ttl {
	font-size: 3.8vw;
	margin-bottom: 4px;
}

#kyousei_html.for_doctor .helpful_list_detail_txt {
	font-size: 3vw;
}

#kyousei_html.for_doctor .helpful_list a::before {
	width: 1.24vw;
	height: 2.48vw;
	right: 8px;
}

#kyousei_html.for_doctor .notice_list li a{
	grid-template-columns: auto;
	gap: 8px;
	padding: 16px 6.67vw 16px 10px;

}

#kyousei_html.for_doctor .notice_list_data {
	font-size: 3.5vw;
	width: 23.89vw;
}

#kyousei_html.for_doctor .notice_list_ttl {
	font-size: 3.8vw;
}

#kyousei_html.for_doctor .notice_list li a::before {
	width: 1.77vw;
	height: 3.54vw;
	right: 8px;
}
}